html, html a {
	-webkit-font-smoothing: antialiased !important; 
        -moz-osx-font-smoothing: antialiased !important;
	font-smooth: always;
}

body {
	margin: 0;
	padding: 0;
	border-spacing: 0;
 	color: #333;
  	font-family: arial, sans-serif;
	font-size: 1em;
  	font-weight: 500;
	background: #ccc;
}

a:link, a:visited, a:active { 
	text-decoration: none;
	font-weight: 900; 
	color: #369;
}

a:hover {
  	font-weight: 900;
        text-decoration: underline;
}

p { 
	font-size: 1.25em; 
	line-height: 1.5; 
}

#container, #container1 { 
	margin: 10px 2% 25px 2%;
	padding: 0;
}

#content { 
	margin: 0 auto;
	color: #fff;
	padding: 1em 2em 0 1em;
	border-radius: 8px 8px 0 0;
}

#content p {
	line-height: 1.5;
	font-family: helvetica, sans-serif;
}

#flexa {
	margin: 0 auto;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
}

#flexb {
	margin: 0 auto;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
	padding: 0 1em 5em 1em;
}

#flexc {
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	padding: 0 1em;
}

#headin { 
	padding: 0.50em 0 1.5em 0; 
	font-size: 2.5em;
	width: 50%; 
	color: #fc6; 
	font-family: serif; 
	font-weight: 900; 
} 

#nav {  
	font-size: 1em;  
	width: 50%;  
	font-weight: 500;  
	padding: 0.5em 0 1.5em 0;  
	border-spacing: 0; 
} 

#rbox {
	color: #eee; 
	width: 50%; 
	height: auto; 
	border: 0 solid #ccc;
}

#rbox1 {
	color: #eee;
	width: 50%; 
	height: auto;
}


#lbox, #lbox1, #lbox2 {
	width: 50%;
	height: auto;
	border: 0 solid #ccc;
}

#lbox3 {
	width: 50%;
	height: auto;
}

#bbox, #hbox {
	width: 35%;
	height: auto;
}

#nflex {
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding: 35px 2em; 
}

#navflex {
	margin: 0 auto;
	width: 768px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding: 1px 0 0 7px;
}

#nbox, #nbox1, #nbox2 {
	width: 33.3%;
	height: auto;
}

#pnav {
	top: 0px;
	position: fixed;
	z-index: 130;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	display: inline-table;
	padding: 3px 0 3px 30px;
	background: #369;
	border-spacing: 0;
background: #369 -moz-radial-gradient(93% 33%, closest-corner, #eee, #69);
background: #369 -webkit-radial-gradient(93% 33%, closest-corner, #eee, #369);
background: #369 -ms-radial-gradient(93% 33%, closest-corner, #eee, #369);
background: #369 radial-gradient(ellipse closest-corner at 93% 33%, #eee, #369);
}

#ssi {
	margin-top: 4.5em;
	font-family: helvetica, sans-serif;
}

#pcontent {  
	margin: 0 auto; 
	background: #fafafa;  
	padding: 25px 6em 50px 6em; 
} 

#head {
        padding: 100px 0;
        font-size: 3em;
        color: #eee;
        border-spacing: 0;
        background: #369;
        font-family: serif;
        font-weight: 900;
	text-align: center;
	border-radius: 8px 8px 0 0;
background: #369 -moz-radial-gradient(18% 12%, closest-corner, #eee, #369); 
background: #369 -webkit-radial-gradient(18% 12%, closest-corner, #eee, #369); 
background: #369 -ms-radial-gradient(18% 12%, closest-corner, #eee, #369); 
background: #369 radial-gradient(ellipse closest-corner at 18% 12%, #eee, #369);
}

#phead { 
	margin-bottom: 50px; 
	font-family: serif; 
	font-size: 2em;
	text-align: left;
	font-weight: 900;
	color: #000;
	text-shadow: 1px 1px 1px #666;
	-webkit-text-shadow: 1px 1px 1px #666;
} 

#phead2, #phead3 {
	margin-top: 60px;
	font-family: serif;
	font-size: 1.5em;
	text-align: left;
	font-weight: 900;
	color: #fc4;
}

#phead1 {
	margin: 15px 0 30px 0;
	font-family: serif; 
	font-size: 2.25em;
	font-weight: 900;
	color: #fc4;
}	

#scontent { 
	margin: 0 auto; 
	background-color: #369; 
	padding: 15px 2em 2em 2em; 
	border-radius: 8px 8px 0 0; 
} 

#scontent a:link, #scontent a:visited, #scontent a:active { 
	text-decoration: none; 
	font-family: arial, sans-serif; 
	font-weight: 900; 
	padding: 4px 8px; 
	color: #ccc; 
} 

#scontent a:hover { 
	font-weight: 900; 
	text-decoration: none; 
	background: #fc4; 
	color: #000; 
	border-radius: 8px; 
	padding: 4px 8px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-ms-transition: all 1s ease; 
	transition: all 1s ease; 
}

#nav1 { 
	top: 25px;
	left: 40px;
	position: absolute;
	font-size: 1em;
	font-weight: 500;
	padding: 0;
	border-spacing: 0;
}

#mail { 
	margin: 0 auto; 
	padding: 0; 
	border-spacing: 0; 
	font-weight: 500; 
	text-align: center; 
	border-radius: 8px; 
	border-color: #ccc; 
	border-width: 3px; 
	border-style: solid; 
}

#footer {  
	margin: 0 auto; 
	padding-bottom: 0.25em; 
	background: #369; 
	font-weight: 500; 
}

#footer a:link, #footer a:visited, #footer a:active { 
	font-weight: 500; 
	font-size: 1em; 
	color: #ccc; 
	text-decoration: none; 
} 

#footer a:hover { 
	font-size: 1em; 
	font-weight: 500; 
	color: #ccc; 
	text-decoration: underline; 
}

.rgr1 {
background: #369 -moz-radial-gradient(15% 4%, closest-corner, #eee, #369); 
background:  #369 -webkit-radial-gradient(15% 4%, closest-corner, #eee, #369); 
background: #369 -ms-radial-gradient(15% 4%, closest-corner, #eee, #369); 
background: #369 radial-gradient(ellipse closest-corner at 15% 4%, #eee, #369);
}

.rgra {
background: -moz-radial-gradient(16% 11%, closest-corner, #eee, #369); 
background:  -webkit-radial-gradient(16% 11%, closest-corner, #eee, #369); 
background: -ms-radial-gradient(16% 11%, closest-corner, #eee, #369); 
background: radial-gradient(ellipse closest-corner at 16% 11%, #eee, #369);
}

.rgrb {
background: #369 -moz-radial-gradient(16% 12%, closest-corner, #eee, #369); 
background: #369 -webkit-radial-gradient(16% 12%, closest-corner, #eee, #369); 
background: #369 -ms-radial-gradient(16% 12%, closest-corner, #eee, #369); 
background: #369 radial-gradient(ellipse closest-corner at 16% 12%, #eee, #369);
}

.rgrs {
background: #369 -moz-radial-gradient(16% 17%, closest-corner, #bbb, #369); 
background: #369 -webkit-radial-gradient(16% 17%, closest-corner, #bbb, #369); 
background: #369 -ms-radial-gradient(16% 17%, closest-corner, #bbb, #369); 
background: #369 radial-gradient(ellipse closest-corner at 16% 17%, #bbb, #369);
}

#mid {
	 position: fixed;
         top: 50%;
         right: 1px;
         z-index: 150;
         background-color: #369;
         padding: 2px;
	 border-radius: 8px;
         padding: 6px 8px;
         opacity:0.8;
}

#mid a:link, #mid a:active, #mid a:visited {
        background-color: #369;
	border-radius: 8px;
        padding: 2px;
	font-family: arial, sans-serif;
        color: #fff;
        text-decoration: none;
        font-size: 1em;
        font-weight: 900;
}

#mid a:hover {
        color: #fc6;
	border-radius: 8px;
        background-color: #369;
        padding: 2px;
	font-family: arial, sans-serif;
        text-decoration: none;
        font-weight: 900;
        font-size: 1.5em;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
}

#mid1 {
         position: fixed;
         top: 50%;
         right: 1px;
         z-index: 150;
         background-color: #fc6;
         padding: 2px;
         border-radius: 8px;
         padding: 6px 8px;
         opacity:0.8;
}

#mid1 a:link, #mid1 a:active, #mid1 a:visited {
        border-radius: 8px;
        padding: 2px;
        font-family: arial, sans-serif;
        color: #039;
        text-decoration: none;
        font-size: 1em;
        font-weight: 900;
}

#mid1 a:hover {
        border-radius: 8px;
        padding: 2px;
        color: #000;
        font-family: arial, sans-serif;
        text-decoration: none;
        font-weight: 900;
        font-size: 1.5em;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
}

#flist {
	display: inline-table;
	background: transparent;
	width: 890px;
	padding: 5px 0;
}

#fleft, #fleft1, #fleft2, #fleft3, #fleft4, #fleft5 {
    background: transparent;
    width: 33%;
    float: left;
}

hr {
   background-color: #369;
   color: #369;
   width: 12.5%;
   font-weight: 900;
}

hr.lo {
	margin: 75px auto;
}

hr.hi {
	margin: 65px auto 75px auto;
}

.sha {
     box-shadow: 5px 5px 3px #aaa;
     -moz-box-shadow: 5px 5px 3px #aaa;
     -webkit-box-shadow: 5px 5px 3px #aaa;
}

h1 {
  	margin: 25px auto 35px auto;
	color: #333;
  	font-family: serif;
  	font-weight: 900;
  	text-shadow: 1px 1px 1px #999;
  	-webkit-text-shadow: 1px 1px 1px #999;
}

h2 {
  margin-top: 75px;
  color: #000;
  font-family: serif;
  font-size: 1.5em;
  font-weight: 900;
  text-shadow: 1px 1px 0px #666;
  -webkit-text-shadow: 1px 1px 0px #666;
}

h3 {
    margin: 75px 0;
    color: #333;
    font-size: 2em;
    font-weight: 900;
    text-align: center;
    text-shadow: 1px 0px 1px #999;
    -webkit-text-shadow: 1px 0px 1px #999;
}

h4 {
   margin: 35px auto;
   color: #000;
   font-family: serif;
   font-weight: 900;
   text-shadow: 1px 1px 0px #666;
   -webkit-text-shadow: 1px 1px 0px #666;
}

h5 {
    font-size: 1.5em;
    color: #000;
    font-family: serif;
    font-weight: 900;
    text-shadow: 0px 1px 1px #666;
    -webkit-text-shadow: 0px 1px 1px #666;
}   

.fs {
	font-size: 1.25em;
	font-family: helvetica, sans-serif;
}

.ic {
	margin: 35px auto;
	color: #000;
	font-weight: 900;
	font-family: serif;
}

.w {
    color: #ccc;
    font-weight: 900;
    font-size: 1.5em;
    margin: 10px auto;
    font-family: serif;
}

.pic {
        width: auto;
        height: auto;
	border-radius: 8px;
	padding: 0.25em;
}

.pic:hover {
	padding: 0.25em;
        background-color: transparent;
        background-color: #fc6;
	border-radius: 8px;
	-webkit-transition: all 1.5s ease;
        -moz-transition: all 1.5s ease;
        -ms-transition: all 1.5s ease;
        transition: all 1.5s ease;
}

.pic1 {
	width: 350px;
	height: auto;
	padding: 25px 0;
}

.picf {
	width: 250px;
	height: auto;
	padding: 50px 0;
}

.pic2 {
	width: 242px;
	height: auto;
	padding: 25px 0;
}

.picw {
	width: 217px; 
	height: auto; 
	border: 2px solid #999; 
	border-radius: 8px;
        margin-top: 25px;	
}	

.picb {
	width: 350px; 
	height: auto; 
	float: left; 
	margin: 0 1.5em 1.5em 0
}

.picr {
	width: 250px;
	height: auto;
}

.picl {
	width: auto;
	height: auto;
	margin: 50px auto;
}

.hp { 
      width: 305px;
      height: auto;
}

.ct {
	width: auto;
	height: auto;
}

.bt {
    margin: 50px auto;	
    font-size: 1.5em;
    font-family: serif;
    font-weight: 900;
}

.vid {
	width: 560px; 
	height: 315px; 
}

.input {
        color: #000;
        background: #fff;
        border: 2px solid #eee;
        border-radius: 8px;
        width: 275px;
        height: 22px;
}

.input1 {
      color: #000;
      background: #fff;
      border: 2px solid #eee;
      border-radius: 8px;
      width: 275px;
      height: 75px;
}

.input:hover, .input1:hover {
        color: #000;
        background: #eee;
        border: 2px solid #369;
        border-radius: 8px;
}

.button {
        color: #369;
        font-family: serif;
        background: #ccc;
        border-radius: 14px;
        border: 2px solid #999;
        font-weight: 900;
        padding: 4px 2px 4px 2px;
}

.button:hover {
        color: #ccc;
        font-family: serif;
        background: #369;
        font-weight: 900;
        border: 2px solid #ccc;
        border-radius: 14px;
        padding: 4px 2px 4px 2px;
        -webkit-transition: all 0.50s ease;
        -moz-transition: all 0.50s ease;
        -ms-transition: all 0.50s ease;
        transition: all 0.50s ease;
}

p.my {
        display: table;
        border: solid;
        border-color: #369;
        border-width: 1px;
        padding: 0 1em 1em 1em;
        margin-right: auto;
	font-family: arial, sans-serif;
   	width: auto;
}

p.cr {
	color: #fff;
	text-align: center;
}

p.fff {
        display: inline-table;
	margin: 25px auto;
        font-family: serif;
        font-weight: 500;
        background-color: #eee;
        padding: 20px;
        margin-left: auto;
        margin-right: auto;
        width: auto;
        border-left-style: solid;
        border-color: #369;
        border-width: 1px;
}


p.li {
	margin: 0 0 5px 0;
}	

dd {
	font-size: 1.25em; 
	line-height: 1.5;
}

dt {
        font-weight: 900;
	font-size: 1.25em; 
	text-shadow: 1px 0px 0px #666;
	-webkit-text-shadow: 1px 0px 0px #666;
}

dt.my {
        color: #333;
	font-weight: 900;
}

dd.my {
	display: table;
	font-size: 1em; 
	border: solid; 
	border-color: #369; 
	border-width: 1px;
	padding: 0.75em 1em;
   	width: auto;
        margin-right: auto;
        width: auto;
	margin-left: 0;
}

dd.m {
        width: auto;
	font-size: 1em; 
        display: table;
	color: #eee;
        margin: 0 auto;
        border-style: none;
        background-color: transparent;
        padding: 3px 0;
}

.mt {
	margin-top: 50px;
}

.ds {
	margin-top: 35px;
}

.db {
	margin-bottom: 35px;
}

dl.lp {
	font-size: 1em;
	margin: 10px 0;
        line-height: 1.5;	
}

dd.l, dd.ll {
	margin: 0 auto;
	font-size: 1em; 
	margin-bottom: 4px;
        line-height: 1;	
}

.lop {
	margin: 35px auto;
	font-size: 1.25em; 
}

.x {
        margin: 10px auto;
}

ul a:link, ul a:visited, ul a:active { 
	font-size: 1em; 
  	font-family: arial, sans-serif;
	font-weight: 900; 
	color: #eee; 
	text-decoration: none; 
}

ul ul {
	display: none; 
}

ul li:hover > ul {
	display: block; 
}

ul {
	margin: 0 auto;
	display: inline-table;
	padding: 0 4px;
	list-style: none;
	position: relative;
	background: #369;
	box-shadow: 0px 0px 2px 2px rgba(51,102,153,0.5);
        border-radius: 8px;
	opacity: 0.99;
}

ul:after {
	content: ""; clear: both; 
	display: block; 
} 

ul li:hover {
       text-decoration: none;	
   	background: transparent; 
}

ul li { 
	float: left; 
}  

ul li:hover { 
	color: #eee; 
}

ul li a { 
        display: block;
	padding: 4px 8px;
	text-decoration: none; 
}

ul li:hover a {
        display: block;
	padding: 4px 8px;
        color: #fff;
	font-size: 1em;
  	font-family: arial, sans-serif;
	font-weight: 900;
        text-decoration: none;
}

ul ul {
	margin: 0 auto;
	top: 100%;
	position: absolute;
	background: #369;
	padding: 0;
}

ul ul li {
	clear: left;
	float: none;
	position: relative; 
	border-color: #eee;
	border-width: 1px;
	border-style: solid;
	border-radius: 8px;
}

ul ul li a {
	padding: 4px 8px;
}

ul ul li a:hover {
	display: table;
	width: auto;
	margin-right: auto;
	background-color: #fc6;
	color: #000;
	border-radius: 8px;
	-webkit-transition: all 0.55s ease;
        -moz-transition: all 0.55s ease;
        -ms-transition: all 0.55s ease;
        transition: all 0.55s ease;
}

ul ul ul {
	position: absolute; 
	left: 100%; 
	top: 0; 
}

pre {
	font-family: verdana, sans-serif;
	font-size: 1em;
	font-weight: 500;
}

strong {
	color: #333;
	font-family: arial, sans-serif;
	font-size: 1.05em;
	font-weight: 900;
	text-shadow: 1px 0px 0px #999;
	-webkit-text-shadow: 1px 0px 0px #999;
}

em {
	font-family: "Lucida Console", sans-serif;
}

i {
	font-family: "Lucida Console", sans-serif;
}

li.b {
	font-size: 1.25em; 
	padding: 4px;
}

ol.l1 {
	clear: left;
        font-family: arial, sans-serif;
	list-style-type: decimal; 
	margin: 50px 1em;
}

ol.l {
 	list-style-image: url("images/witte_1.png");	
	margin-top: 15px;
}

ol.s {
	list-style: none;
	margin-top: 15px;
}

.clearfix {
	 content: "";
	 display: table;
	 clear: both;
}



@media only screen and (min-width: 240px) and (max-width: 500px) { 
body { background: #369; } 
p { font-size: 1em; } 
.fs { font-size: 1em; } 
dt { font-size: 1em; }
dd { font-size: 1em; }
#scontent a { font-weight: 500; } 
blockquote { margin: 0 auto; } 
ol { padding-left: 10px; } 
dl.lp { margin: 0; } 
dd.l { margin: 0; padding: 0; font-size: 1em; } 
dl.ll { margin: 0; padding: 0; font-size: 1em; } 
#container, #container1 { overflow: hidden; margin: 0; padding: 0; width: 100%; } 
#content { width: 100%; overflow: hidden; padding: 1em 1em 0 1em; background: #369 -moz-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 -webkit-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 -ms-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 radial-gradient(ellipse closest-corner at 20% 2.5%, #eee, #369); } 
#pcontent { overflow: hidden; padding: 25px 1em 25px 1em; } 
#scontent { border-radius: 0; padding: 25px 0 2em 1em; background: transparent; } 
#flexa { margin: 0 auto; padding: 0; display: block; width: 100%; justify-content: none; }  
#flexc { margin: 0 auto; padding: 0; } 
#flexb { margin: 0 auto; padding: 0 0 3em 0; display: block; width: 100%; justify-content: none; } 
#nav { padding: 0 0 1.5em 0; width: 100%; } 
#lbox1 { visibility: hidden; width: 0; height: 0; } 
#headin { padding: 0.5em 0 1em 0; font-size: 2em; width: 100%; background: transparent; } 
#rbox { padding-right: 1.5em; width: auto; overflow: hidden; } 
#head { font-size: 2em; width: 100%; padding: 50px 0; 
background: #369 -moz-radial-gradient(20% 15%, closest-corner, #eee, #369); background: #369 -webkit-radial-gradient(20% 15%, closest-corner, #eee, #369); background: #369 -ms-radial-gradient(20% 15%, closest-corner, #eee, #369); background: #369 radial-gradient(ellipse closest-corner at 20% 15%, #eee, #369); } 
#phead { font-size: 1.75em; } 
#phead1 { margin: 10px 0 30px 0; font-size: 2em; } 
#nav1 { top: 6px; left: 8px; } 
#ssi { margin-top: 3.5em; padding-right: 2em; text-align: center; } 
#nflex { display: block; text-align: center; padding: 1em 0; }  
#bbox { width: 100%; padding-bottom: 2em; }  
#hbox { width: 100%; } 
#rbox1 { padding: 0; width: 100%; } 
#lbox3 { visibility: hidden; width: 0; } 
#footer { width: 100%; margin-top: 0; padding: 0; } 
#mid { visibility: hidden; } 
#flist { display: block; overflow: hidden; margin: 0; padding: 0; width: 200px; }
#navflex { display: block; overflow: hidden; margin: 5px 0 0 0; width: 230px; }
#nbox, #nbox1, #nbox2 { overflow: hidden; padding: 0; width: 100%; }
#fleft, #fleft1, #fleft2, #fleft3 { overflow: hidden; width: 200px; margin: 0; padding: 0; float: none; clear: both; } 
img.pic2, img.pic1 { width: 200px; height: auto; } 
img.picw { width: 175px; height: auto; } 
img.picb { width: 200px; float: none; height: auto; } 
img.ct { width: 100px; height: auto; } 
img.hp { width: 160px; height: auto; }
img.picf { width: 200px; height: auto; margin: 25px auto; }
img.picl { width: 200px; height: auto; margin: 25px auto; }
object.vid { width: 200px; height: auto; } 
hr.lo, hr.hi { margin: 50px auto; }
h3 { margin: 50px auto; }
}


@media only screen and (min-width: 500px) and (max-width: 800px) { 
p { font-size: 1em; }
.fs { font-size: 1em; }
dt { font-size: 1em; }
blockquote { margin: 0 auto; } 
#container, #container1 { margin: 0 auto; overflow: hidden; width: 100%; } 
#content { overflow: hidden; border-radius: 0; background: #369 -moz-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 -webkit-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 -ms-radial-gradient(20% 2.5%, closest-corner, #eee, #369); background: #369 radial-gradient(ellipse closest-corner at 20% 2.5%, #eee, #369); } 
#pcontent { overflow: hidden; width: auto; padding: 25px 1em 1.5em 1em; } 
#scontent { border-radius: 0; } 
#flexa { margin: 0 auto; } 
#flexc { margin: 0 auto; padding: 0; } 
#flexb { margin: 0 auto; padding: 2em 1em 2.5em 1em; } 
#headin { padding: 0.1em 0 1.5em 0; font-size: 2.5em; width: 100%; background: transparent; } 
#nav { width: 100%; } 
#ssi { margin-top: 6em; text-align: center; } 
#head { width: 100%; padding: 75px 0; border-radius: 0; font-size: 2.5em; } 
#nav1 { top: 18px; left: 22px; } 
#navflex { padding: 0; margin: 0; width: 745px; }
img.picw { width: 200px; height: auto; } 
#lbox1 { visibility: visible; width: 100%; } 
#lbox3 { visibility: visible; width: 100%; padding-left: 1em; } 
#footer { width: 100%; padding-top: 3em; } 
#mid { visibility: hidden; } 
input.input { width: 200px; height: 22px; } 
textarea.input1 { width: 200px; height: 75px; } 
img.ct { width: 115px; height: auto; } 
img.hp { width: 220px; height: auto; } 
}
